﻿html {
  overflow: hidden;
}

body {
  background-color: #e5e9ee !important;
}

.BlueBackground {
  background-color: #CFE1F9 !important;
}

.TransparentBackground {
  background-color: transparent !important;
}

#models {
  position: absolute;
  right: 10px;
  top: 8px;
  background-color: #efefef;
  /*border:1px solid #b0d091;*/
  padding: 2px 5px;
}

  #models:hover, #models2:hover {
    background-color: #dfdfdf;
    border: 1px solid #000;
    cursor: pointer;
  }

#treeBar {
  position: absolute;
  /*right:1px;*/
  background-color: #fff;
  padding: 5px;
  border: 1px solid #ddd;
  height: 698px;
  width: 260px;
  top: 1px;
  z-index: 1000;
}

  #treeBar:after {
    content: '';
    position: absolute;
    right: 10px;
    opacity: 0.4;
  }

#treearea {
  max-height: 598px;
  /*overflow-y:auto;
    width:330px;*/
}

#mapDiv {
  height: 700px;
  background-color: #e5e9ee;
}

.MFE-Results {
  vertical-align: top;
  padding: 0;
  background-color: #e5e9ee;
  height: 700px;
  overflow: hidden;
}

.jqtree-tree .jqtree-title {
  display: block;
}

  .jqtree-tree .jqtree-title.jqtree-title-folder {
    display: inline;
  }

.nav-tabs .nav-link {
  padding: .4em .8em !important;
  font-size: 0.9em !important;
}

ul.jqtree-tree {
  font-size: 0.8em;
}

.ModelLink {
  color: #2a6496;
}

  .ModelLink:hover {
    text-decoration: underline;
  }

#selectMapType {
  margin-bottom: 10px;
  font-size: 0.8em;
}

span.accordion {
  background-color: #002857;
  color: #ffffff;
  cursor: pointer;
  padding: 10px;
  display: block;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

  span.accordion.active {
    background-color: #002857;
  }

div.panel .accordion {
  background-color: #002c60;
}

div.panel div.panel .accordion {
  background-color: #00326c;
}

span.accordion:hover {
  background-color: #003668;
}

span.accordion:after {
  content: '\02795';
  font-size: 13px;
  color: #ffffff;
  float: right;
  margin-left: 5px;
}

span.accordion.active:after {
  content: "\2796";
}

div.panel {
  padding: 10px 10px;
  background-color: #ffffff;
  overflow: hidden;
  transition: 0.6s ease-in-out;
  /*opacity: 0;*/
  opacity: 1;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  margin-bottom: 0px;
  /*border: 1px solid #002857;*/
}

  div.panel.show {
    opacity: 1;
  }

#selectMapType {
  width: 100% !important;
}

@media only screen and (min-width:1199px) {
  #layoutsTable td:first-child {
    width: 100% !important;
  }
}

@media (max-width: 767px) {
  #layoutsTable td:first-child {
    width: 100% !important;
  }
}

@media (max-width: 767px) {
  #layoutsTable td:first-child {
    width: 100% !important;
  }
}

@media (min-width: 768px) {
  #layoutsTable td:first-child {
    width: 100% !important;
  }
}

@media(max-width:1199px) {
  #layoutsTable td:first-child {
    width: 100% !important;
  }
}

@media (min-width: 531px) and (max-width: 767px) {
  #layoutsTable td:first-child {
    width: 100% !important;
  }
}

@media(max-width:531px) {
  #layoutsTable td:first-child {
    width: 100% !important;
  }
}

/*#treeBar{
    top: 0;
  right: 0;
  position: fixed;
  width: 300px;
  height: 700px;
  opacity: 1;
  background-color: #ff0000;
}

#treearea {
    right: 0;
    width: 300px;
    height: 480px;
    color: #000;
    position: absolute;
    background-color: #ffffff;
    opacity: 0.6;
}*/

#panel_menu {
  overflow-y: auto;
  height: 650px;
}

.titlePane .title {
  max-width: 230px;
}
